PHP Manual
Prev |  | Next

# nsapi_response_headers

(PHP 4 >= 4.3.3, PHP 5)

nsapi_response_headers -- Fetch all HTTP response headers

## Description

array nsapi_response_headers ( void )

Gets all the NSAPI response headers.

## Return Values

Returns an associative array with all the NSAPI response headers.

## See Also

nsapi_request_headers()
headers_sent()

Prev | Home | Next
nsapi_request_headers | Up | nsapi_virtual